From Bright Pattern Documentation
Jump to: navigation, search
• 5.2 • 5.3 • 5.8

Prerequisites

ServiceNow integration requires that you have admin-level access to both Bright Pattern Contact Center and ServiceNow systems.


Roles and Privileges

In addition to access to all regular agent functions, you must have the privilege Use ServiceNow. This privilege is granted by your system administrator via the Contact Center Administrator application in Configuration > Users & Teams > Roles, as shown. For more information, see the Contact Center Administrator Guide, sections Roles and Privileges.


Software Versions

For all types of integration described in this guide, Bright Pattern Contact Center version 3.16 or later is required.

For all types of integration described in this guide, the latest version of ServiceNow is required.


< Previous | Next >
< Previous | Next >